﻿body {
	direction:rtl;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;	
}
	
.top {
	background-color:#ff6600;
	width:800px;
	margin:0 auto;
}	
	
.top-right {
	float:right;
	padding-right:10px;
	background-color:#ff6600;
	color:white;
	font-weight:bold;
	line-height:2em;
	width:390px;
	margin:0 auto;
}	


.top-left {
	float:left;
	text-align:left;
	padding-left:10px;
	direction:ltr;
	background-color:#ff6600;
	color:white;
	font-weight:bold;
	line-height:2em;
	width:390px;
	margin:0 auto;
}	


.menu {
	background-color:purple;
	width:790px;
	color:white;
	font-weight:bold;
	margin:0 auto;
	line-height:2em;
	padding-right:10px;
}		
	
.menu A{
	color:white;
}			

.top A{
	color:white;
}			


	
.headline {
	background-color:#FFDEBD;
	width:790px;
	color:black;
	font-weight:bold;
	margin:0 auto;
	line-height:2em;
	padding-right:10px;
	margin-top:20px;
}			
	
.subtitle {
	font-weight:bold;
	margin-top:30px;
	background-color:#FFF3E7;
	
}	
	
.text {
	background-color:white;
	width:790px;
	color:black;
	margin:0 auto;
	padding-right:10px;
	margin-top:20px;
}			

/* Irrelevant */

.list-irrelevant{
	color: #F85931;
}

.list-both {
	color: #EDB92E;
}

.list-relevant{
	color:#A3A948;
}

.list-news{
	color:#1693A5;
}

.list-faq {
	color: #D031F8;
}

.list-lelo {
	color: #999999;
}

.list-mailhelp {
	color: #4897F7;
}

.list-returning {
	color: #C96209;
}

.list-fraud {
	color: #BF3030;
}

